    #middleContent {position: relative; width: 100%; padding-bottom: 0px; margin: 0px; background-color: transparent; background-image: none}
        #preContent {display: none}
        .defaultTitle {display: none}
        .ban {display: block; background-color: transparent; margin: 0px; width: 100%; z-index: 10}
            #b1 {width: 100%; z-index: 11; background-image:url('https://thirdmill.org/img/2020/table1.jpg'); background-size: cover; background-position: bottom center; height: auto;}
                #b1 #c19 {position: relative; display: block; color: white; background-image: url('https://thirdmill.org/img/2020/KOT_frontpage_60.jpg'); background-size: cover; background-position: center center; text-align: center; text-shadow: 2px 3px 4px rgb(77,77,77); vertical-align: top; line-height: normal; width: calc(100% - 4em); padding: 1.5em 2em 1.5em 2em; border-bottom: 2px solid white;}
                #b1 a {text-decoration: none}
                #b1 #c1 {padding: 5vw 0vw 7.5vw 0vw; background-color: transparent; width: 40vw; position: relative; left: 43vw;}
                #b1 #c1 h1 {font-weight: 500; color: #ffffff; margin: 1.25vw 0vw 1.25vw 0vw; }
                #b1 #c1 h3 {line-height: normal; font-weight: normal; margin-top: 5vw; }
                #b1 #c1 a {background-color: white; color: #2c5376; text-decoration: none; padding: .5em 1em .5em 1em; -webkit-border-radius: 2px; border-radius: 2px; margin: 0px .5em .5em .5em }
                @media screen and (max-width: 420px) 
                {
                    #b1 {background-size: initial; background-position: center right; }
                    #b1 #c1 {left: auto; padding: 1em 2em 3em 2em; background-color: transparent; width: calc(100% - 4em); }
                    #b1 #c1 h1 {color: #ffffff; line-height: 1.25em; margin: 0px 0px 5em 0px; }
                    #b1 #c1 h3 {display: inline-block; text-align: center; width: 100%;}
                }


            #b2 {background-color: white; text-align: center; width: 100%; z-index: 16; }
                    
                /*slider title, menu container, menu items*/
                #b2 #c2 {display: inline-block; background-color: transparent; text-align: left; width: 100%; max-width: 100%; padding: 2.5em 0px 2em 0px}
                #b2 #c2 h1 {color: #2c5376; margin: 0px auto .75em auto}
                #b2 #seriesCats.fsnav, #b2 #c2 h1 {width: 80vw; max-width: calc(1366px * .8)}
                #b2 #seriesCats.fsnav {text-align: justify; margin: 0px auto 0px auto}
                #b2 #seriesCats div {display: inline-block; text-align: center; width: auto; margin: 0px auto 0px auto}
                #b2 #seriesCats div a {color: #2c5376; text-decoration: none; cursor: pointer; padding-bottom: .25em;}
                #b2 #seriesCats div.selected a {border-bottom: 2px solid #2c5376}
                #b2 #seriesCats span {display: inline-block; width: 100%}

                /*slider*/
                #b2 #sliderContainer {position: relative; width: 100%}
                #b2 .sgal div.bgc1 {background-color: #BDE5EC; color: #2c5376}
                #b2 .sgal div.bgc1 a {color: #2c5376}
                #b2 .sgal div.bgc2 {background-color: #2c5376}
                #b2 .sgal div.bgc2 a {color: white}
                #b2 .sgal div.bgc3 {background-color: #f15d43}
                #b2 .sgal div.bgc3 a {color: white}
                #b2 .sgal div.bgc4 {background-color: #81AFB6}
                #b2 .sgal div.bgc4 a {color: white}
                #b2 .fsliderwrap {display: block; text-align: center; width: 100%}
                #b2 .fslider {display: inline-block; width: 100%; max-width: 1366px}
                #b2 .stc {display: table-cell; vertical-align: middle}

                /*slider arrows*/
                #b2 .sla, .sra {width: 10vw; max-width: 136.6px; cursor: pointer}
                #b2 .sla {text-align: right}
                #b2 .sra {text-align: left}
                #b2 .sla span, #b2 .sra span {display: inline-block; height: 2.5em; width: 2.5em; }
                #b2 .sla span {text-align: right; border-bottom: 2px solid #2c5376; border-left: 2px solid #2c5376; transform: rotate(55deg) skew(20deg)}
                #b2 .sra span {text-align: left; border-top: 2px solid #2c5376; border-right: 2px solid #2c5376; transform: rotate(55deg) skew(20deg)}

                /*slider gallery*/
                #b2 .sgal {
                    display: flex; align-items: center; font-size: 28px; font-weight: normal; width: 80vw; max-width: calc(1366px * .8); padding: 0px; margin: 0px; overflow-x: scroll;
                    -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; cursor: arrow;
                }
                #b2 .sgal div {
                    flex-grow: 0; flex-shrink: 0; text-align: left; color: White; font-size: 28px; font-weight: normal;  height: 5em; 
                    width: calc((80vw - 5.5em) / 4); max-width: calc(((1366px * .8) - 5.5em) / 4); padding: .5em; margin: .5em .5em .5em 0px; 
                    -webkit-overflow-scrolling: touch; scroll-behavior: smooth; cursor: pointer; /*scroll-snap-align: start;*/
                }

                /*slider gallery scroll bar (browser's)*/
                #b2 .sgal::-webkit-scrollbar {height: 8px;}
                #b2 .sgal::-webkit-scrollbar-track {/*box-shadow: inset 0 0 5px grey;*/ /*border-radius: 10px;*/ color: white;}
                #b2 .sgal::-webkit-scrollbar-thumb {background: #2c5376; /*border-radius: 10px;*/}
    
                /*slider responsiveness*/
                @media screen and (max-width: 1365px) {#b2 .sgal, #b2 .sgal div {font-size: 2vw; }}
                @media screen and (max-width: 799px) {
                    #b2 .sla, #b2 .sra {width: 8vw}
                    #b2 .sla {text-align: right; padding-left: 2vw; }
                    #b2 .sra {text-align: left; padding-right: 2vw; }
                    #b2 .sla span, #b2 .sra span {height: 1.75em; width: 1.75em; }
                    #b2 .sgal, #b2 .sgal div {font-size: 3vw; }
                    #b2 .sgal div {width: calc((80vw - 4em) / 3);}
                }
                @media screen and (max-width: 599px) 
                {
                    #b2 #seriesCats {display: none;}
                }
                @media screen and (max-width: 449px) {
                    #b2 .sla, #b2 .sra {width: 1vw}
                    #b2 .sla {text-align: right; padding-left: 2vw; }
                    #b2 .sra {text-align: left; padding-right: 2vw; }
                    #b2 .sla span, #b2 .sra span {display: none}
                    #b2 .sgal, #b2 .sgal div {font-size: 4vw; }
                    #b2 .sgal {width: 92vw}
                    #b2 .sgal div {width: calc((92vw - 2.5em) / 2);}
                    #b2 .sgal div a {display: inline-block; height: calc(100% - 2em); width: calc(100% - 2em); padding: 1em;}
                }

                #b2 #allVids {position: relative; width: 100%; text-align: center; margin: 2em 0px .6em 0px; padding: 0px}
                #b2 #allVids a {color: #2c5376; text-decoration: none; cursor: pointer; border: 1px solid #2c5376; padding: .4em 1.5em .4em 1.5em}
                    

            #b3 {width: 100%; z-index: 11; background-image:url('https://thirdmill.org/img/2020/table2.jpg'); background-size: cover; background-position: center center; height: auto; }
            #b3.nojs {background-image: none}
                #b3 #c3 {text-align: right; background-color: rgba(100,100,100,0.65); width: 38%; padding: 3.5% 0% 5.2% 0%; }
                #b3 #c3 h1 {margin: 0px 2.3vw 1em 1em; color: #ffffff; text-shadow: 0vw .05vw .4vw #333333 }
                #b3 #c3 p {color: #ffffff; margin: 0vw 2.3vw 5vw 5vw}
                #b3 #c3 a {display: inline-block; background-color: white; color: #2c5376; text-decoration: none; padding: .5em 1em .5em 1em; border-radius: 2px; -webkit-border-radius: 2px; margin: 0px 2.3vw 0vw 5vw;  }
                @media screen and (max-width: 768px) 
                {
                    #b3 #c3 {width: 55%; padding: 1em; }
                    #b3 #c3 p {display: none}
                }
                @media screen and (max-width: 420px) 
                {
                    #b3 #c3 {background-color: transparent; width: calc(65% - 2em); padding: 1em 5% 1em 30%}
                    #b3 #c3 h1 {margin: 0px 0px 1em 0px; color: #ffffff; text-shadow: 0vw .05vw .4vw #333333 }
                }
                
            /*newsletter signup*/
            #newsletterdiv {background-color: white; width: 100%; padding: 3vw 0vw 3vw 0vw; z-index: 11}
                #nlcaption {text-align: center; position: relative}
                #nlcaption h1 {color: #2c5376; font-weight: normal; margin: 0px 0px 1em 0px}
                #nlcaption form {text-align: center; display: inline-block; width: calc(100% - 4vw); max-width: 1286px}
                #nlcaption form span {display: inline; width: 100%}
                #nlcaption form input {padding: .5em; border: 1px solid #727271; -webkit-border-radius: 3px; border-radius: 3px; margin: 0px .5em .5em .5em}
                #nlcaption form #nlfname {width: 10em}
                #nlcaption form #nllname {width: 10em}
                #nlcaption form #nlemail {width: 15em}
                #nlcaption form #nlsubmit {width: 8em}
                #nlcaption form input::placeholder {color: #ABADA8; }
                #nlcaption form input::placeholder span {position: relative; top: -.18vw; font-size: 1vw; font-weight: normal; color: #ABADA8; }
                #nlcaption form input[type=submit] {background-color: #f15d43; color: white; border-color: #f15d43; -webkit-border-radius:3px; border-radius:3px; }
                @media screen and (max-width: 420px) 
                {
                    #nlcaption form #nlfname {width: 80%}
                    #nlcaption form #nllname {width: 80%}
                    #nlcaption form #nlemail {width: 80%}
                }                

            
            
            @media only screen and (max-width: 763px) {#b4 {background-image: url('https://thirdmill.org/img/2020/Calendar_bkgd.10.jpg')}}
            @media only screen and (min-width: 764px) and (max-width: 1399px) {#b4 {background-image: url('https://thirdmill.org/img/2020/Calendar_bkgd.30.jpg')}}
            @media only screen and (min-width: 1400px) {#b4 {background-image: url('https://thirdmill.org/img/2020/Calendar_bkgd.50.jpg')}}
            #b4 {background-size: cover; background-position: center center; text-align: center; width: 100%; /*border-bottom: 3px solid white;*/ z-index: 11; }
            #b4.nojs {background-image: none}
                #b4 #c4 {display: table; height: 100%; width: 96%; padding: 2vw 2% 6vw 2%;}
                #b4 #c4 div {display: table-row; text-align: left; vertical-align: top; width: 100%}
                #b4 #c4 div div {display: table-cell; text-align: left; vertical-align: top; background-color: transparent; height: 100%; width: 33%; padding: 2vw 5% 2vw 5%;}
                #b4 #c4 div div div {display: inline-block; text-align: left; background-color: rgba(255,255,255,0.90); height: calc(100% - 4vw); width: 88%; padding: 2vw 6% 2vw 6%;}
                #b4 #c4 div p {position: relative; display: block; color: #727271}
                #b4 #c4 div p.month {padding: .5em 0px .25em 0px; border-bottom: .1vw solid #2c5376; margin: 0px}
                #b4 #c4 div p.day {padding: 20px 0px 10px 0px; margin: 0px}
                #b4 #c4 div p.event {font-weight: normal; font-style: italic; padding-bottom: 28px; margin: 0px}
                #b4 #c4 div p a {font-style: normal;}
                #b4 #c4 h1 {text-align: left; font-weight: normal; color: #ffffff; margin: 0px 0px .5em 0px; }
                #b4 #c4 h4, #b4 #c4 h5 {color: #2c5376; }
                #b4 #c4 h4 {margin: 0vw 0vw .3vw 0vw; }
                #b4 #c4 h5 {margin: 0vw 0vw 1.5vw 0vw; font-weight: normal; }
                @media screen and (max-width: 1080px) {#b4 #c4 div.mo3 {display: none}}  
                @media screen and (max-width: 700px) {#b4 #c4 div.mo2 {display: none}}  


            #b5 {width: 100%; z-index: 11; background-image:url('https://thirdmill.org/img/2020/students.jpg'); background-size: cover; background-position: center top; height: auto;}
                #b5 #c5 {background-color: rgba(44,83,118,0.65); color: white; width: 22em; max-width: calc(82vw - 4em); padding: 3em 4em 4em 18%; }
                #b5 #c5 h1 {text-align: center; margin: 0px}
                #b5 #c5 h1 a {color: white; text-decoration: none}
                #b5 #c5 p {margin: 1.5em 0px 2em 0px}
                #b5 #c5 div {text-align: center;}
                #b5 #c5 span a {display: inline-block; background-color: white; color: #2c5376; text-decoration: none; width: 100%; padding: .5em 0px .5em 0px; -webkit-border-radius:3px; border-radius:3px;}
                @media screen and (max-width: 768px) 
                {
                    #b5 #c5 {width: calc(100% - 8em); max-width: calc(100% - 8em); padding: 3em 4em 3em 4em; margin: 0px auto 0px auto; }
                }  
             


            #b6 {background-color: white; text-align: center; width: 100%; padding: 3em 0px 3em 0px; z-index: 11; }
                #b6 #c6 {display: inline-block; text-align: left; width: 100%; max-width: 1366px; padding: 0px; margin: 0vw;}
                #b6 #c6 h1 {line-height: 1em; font-weight: normal; color: #2c5376; margin: 0px 0px 2vw 7%;}
                #b6 #c6 h1 span.qa {color: #f15d43;}
                #b6 #c6 h1 span.qamp {font-weight: bold}
                #b6 #c6 #qnav {position: relative; color: #2c5376; width: calc(100% - 12vw); padding: 0vw 0vw 1vw 6vw; margin: 0vw; }
                #b6 #c6 #qnav span {cursor: pointer; margin: 0vw 2vw 1vw 2vw; padding-bottom: .5vw}
                #b6 #c6 #qnav #browse {float: right;}
                #b6 #c6 #qnav #browse a {color: #2c5376; text-decoration: none}
                #b6 #c6 #qnav span.selected {border-bottom: 2px solid #2c5376}
                #b6 #c6 #qdisplay {position: relative; width: 100%; color: #2c5376; margin: 0vw; padding: 1vw 0vw 1vw 0vw}
                #b6 #c6 div div {display: table-cell}
                #b6 #c6 div div.qarrow {width: 5%; margin: 0vw; padding: 0vw; text-align: center; vertical-align: middle; border-top: 1px solid white; border-bottom: 1px solid white}
                #b6 #c6 div div.qarrow a {margin: 0vw; padding: 10vw 1vw 10vw 1vw; cursor: pointer}
                #b6 #c6 #qleft {display: inline-block; position: relative; left: 10%; height: 2vw; width: 2vw; border-bottom: 2px solid #2c5376; border-left: 2px solid #2c5376; transform: rotate(55deg) skew(20deg)}
                #b6 #c6 #qright {display: inline-block; position: relative; right: 10%; height: 2vw; width: 2vw; border-top: 2px solid #2c5376; border-right: 2px solid #2c5376; transform: rotate(55deg) skew(20deg)}
                #b6 #c6 div #qaa {position: relative; width: calc(90% - 2px); background-color: white; padding: 1.5vw 3vw 1.5vw 3vw; border: 1px solid #2c5376}
                #b6 #c6 div #qaa #qcontain {display: block; height: 25em; width: 100%; max-width: 76vw; overflow: hidden; margin: 0px; padding: 0px}
                #b6 #c6 div #qaa table {display: none}
                #b6 #c6 p {margin: 0vw 0vw 2vw 0vw;}
                #b6 #c6 div #qaa div.fade {display: block; position: absolute; top: 0vw; left: 0vw; width: 100%; height: 100%; padding: 0vw; margin: 0vw; background-color: transparent; background-image: -webkit-linear-gradient(transparent 70%, #ffffff 80%, #ffffff); background-image: linear-gradient(transparent 70%, #ffffff 80%, #ffffff)}
                #b6 #c6 div #qaa div.fade a {position: absolute; bottom: 2vw; left: 3vw; padding: 0vw; margin: 0px; font-weight: bold; color: #2c5376; text-decoration: underline}
                @media screen and (min-width: 1366px) 
                {
                    #b6 #c6 h1.tmqa {font-size: 80px;}
                    #b6 #c6 h1 span.qamp {font-size: 100px;}
                }
                @media screen and (min-width: 421px) and (max-width: 1365px) 
                {
                    #b6 #c6 h1.tmqa {font-size: calc(80px - (80 - 50)/(1366 - 420)*1366px + (80 - 50)/(1366 - 420)*100vw);}
                    #b6 #c6 h1 span.qamp {font-size: calc(100px - (100 - 65)/(1366 - 420)*1366px + (100 - 65)/(1366 - 420)*100vw);}
                }
                @media screen and (max-width: 768px) 
                {
                    #b6 #c6 h1 {font-size: 50px; margin-left: 10%}
                    #b6 #c6 #qnav {width: 80%; padding-left: 0px; margin: 0px 0px 1em 10%}
                    #b6 #c6 h1 span.qamp {font-size: 65px;}
                    #b6 #c6 div div.qarrow {width: 10%;}
                    #b6 #c6 div div.qarrow a {padding: 10vw 2vw 10vw 2vw; }
                    #b6 #c6 #qleft, #b6 #c6 #qright {height: 5vw; width: 5vw; }
                    #b6 #c6 div #qaa {width: calc(80% - 2px)}
                }
                @media screen and (max-width: 421px) 
                {
                    #b6 #c6 #qnav #qrecent {display: none}
                    #b6 #c6 h1.tmqa {font-size: 50px;}
                    #b6 #c6 h1 span.qamp {font-size: 65px;}
                }


            #b7 {background-color: #4397A3; text-align: center; width: 100%; z-index: 11; }
                #b7 #c7 {display: inline-block; background-color: transparent; text-align: left; width: 90%; max-width: 1286px; padding: 2.75vw 0px 2.75vw 0px}
                    #b7 #c7 #mhead {border-bottom: .15vw solid #f15d43; margin-bottom: 2vw}
                    #b7 #c7 #mhead a {color: white; text-decoration: none}
                    #b7 #c7 #mhead h1 {display: inline-block; font-weight: normal; padding: 0vw 2vw .7vw 0vw; margin: 0vw}
                    #b7 #c7 #mhead span {padding: 0vw; margin: 0vw}
                    #b7 #c7 #mcontent {position: relative; display: table; width: 100%; text-align: center; vertical-align: top; padding: 0vw; margin: 0vw;}
                    #b7 #c7 #mcontent div {display: table-cell; text-align: left; vertical-align: top; }
                    #b7 #c7 #mcontent #mintro {width: 25%; padding: .5vw .5% .5vw .5%; }
                    #b7 #c7 #mcontent #mintro p {color: white; margin: 0px 0px 1em 0px}
                    #b7 #c7 #mcontent #mintro a {color: white; text-decoration: underline}
                    #b7 #c7 #mcontent .mfeed {width: 37%; background-color: white; color: #2c5376; padding: 1.5vw; border-left: 2.5vw solid #4397A3; }
                    #b7 #c7 #mcontent .mfeed h3 {font-weight: bold; margin: 0px}
                    #b7 #c7 #mcontent .mfeed h3 a {color: #2c5376; margin: 0px}
                    #b7 #c7 #mcontent .mfeed.current h3 a::after {content: "Current Issue"}
                    #b7 #c7 #mcontent .mfeed.popular h3 a::after {content: "Popular Articles"}
                    #b7 #c7 #mcontent .mfeed ul {list-style-type: none; padding: 0vw; margin: 0vw;}
                    #b7 #c7 #mcontent .mfeed ul li {color: #2c5376; margin: 1.5vw 0vw 0vw 0vw}
                    #b7 #c7 #mcontent .mfeed ul li a.mtitle {color: #2c5376; text-transform: capitalize; text-decoration: none; line-height: 1.25em}
                    #b7 #c7 #mcontent .mfeed ul li a.mtitle:hover, #b7 #c7 #mcontent .mfeed ul li div a:hover {text-decoration: underline}
                    #b7 #c7 #mcontent .mfeed ul li div {padding: .5em 0vw 0vw .1vw}
                    #b7 #c7 #mcontent .mfeed ul li div a {color: #2c5376; text-decoration: none}
                    @media screen and (max-width: 768px) 
                    {
                        #b7 #c7 {width: 96%}
                        #b7 #c7 #mhead h1 {margin-left: .5em}
                        #b7 #c7 #mcontent {display: flex; flex-direction: column-reverse;}
                        #b7 #c7 #mcontent #mintro {text-align: center; width: 80%; min-width: 0px; padding: 1em 2em 1em 2em; }
                        #b7 #c7 #mcontent #mintro p.h3 {display: inline-block; font-size: 16px; margin: .5em 1em .5em 1em}
                        #b7 #c7 #mcontent #mintro p.pi {display: none}
                        #b7 #c7 #mcontent .mfeedwrap {border-bottom: .15vw solid #f15d43; text-align: center}
                        #b7 #c7 #mcontent .mfeed {background-color: transparent; width: auto; padding: 1em 1.5em 1em 1.5em; border-left: 0px; }
                        #b7 #c7 #mcontent .mfeed h3 {margin-bottom: 1em}
                        #b7 #c7 #mcontent .mfeed.current h3 a::after {content: "Current"}
                        #b7 #c7 #mcontent .mfeed.popular h3 a::after {content: "Trending"}
                        #b7 #c7 #mcontent .mfeed h3 a, #b7 #c7 #mcontent .mfeed ul li a.mtitle, #b7 #c7 #mcontent .mfeed ul li div, #b7 #c7 #mcontent .mfeed ul li div a {color: white}
                        #b7 #c7 #mcontent .mfeed ul li {margin-bottom: 1em}
                        #b7 #c7 #mcontent .mfeed ul li a.mtitle {font-weight: bold}
                        #b7 #c7 #mcontent .mfeed ul li div {font-weight: normal; padding-top: .25em}
                    }
                    @media screen and (max-width: 450px) 
                    {
                        #b7 #c7 #mhead h1 {font-size: 18px; font-weight: bold}
                        #b7 #c7 #mcontent {display: flex; flex-direction: column-reverse;}
                        #b7 #c7 #mcontent .mfeed.current {display: inline-block; width: auto; padding: 1em 2em 1em 2em; margin: auto}
                        #b7 #c7 #mcontent .mfeed.current h3, #b7 #c7 #mcontent .mfeed.popular {display: none}
                    }
                    
            
            #b8 {width: 100%; z-index: 11; background-image:url('https://thirdmill.org/img/2020/cityvisionheroimage.jpg'); background-size: cover; background-position: center center; height: auto; }
            #b8.nojs {background-image: none}
                #b8 #c8 {position: relative; left: 47%; width: 50%; padding: 5vw 0vw 3vw 0vw; background-color: rgba(100,100,100,0.0); text-align: center}
                    #b8 #c8 #cvu {display: inline-block; width: 42vw; height: auto; margin-bottom: 1.5vw}
                    #b8 #c8 ul {display: inline-block; margin: 2vw 0vw 2vw 0vw;  }
                    #b8 #c8 ul li {line-height: 2.5vw; font-size: 2vw; font-weight: bold; color: white; text-align: left; }
                    #b8 #c8 .h3 a {font-size: 3vw; line-height: 3.5vw; color: white; font-weight: bold; text-decoration: underline; }
                    @media screen and (max-width: 768px) 
                    {
                        #b8 #c8 #cvu {display: inline-block; width: 42vw; height: auto; margin: 5em 1em 6em 1em}
                        #b8 #c8 ul {list-style-type: none; padding: 0px; margin: 0px; }
                        #b8 #c8 ul li {display: none}
                        #b8 #c8 ul li.iiim {display: list-item; font-size: 2.5vw; font-weight: bold; padding: 0px; margin: 0px; }
                        #b8 #c8 .h3 {margin: .25em 0px 1.5em 0px}
                    }
                    @media screen and (max-width: 420px) 
                    {
                        #b8 #c8 {left: 0%; width: auto; padding: 0px 0px .5em 0px; text-align: center}
                        #b8 #c8 #cvu {display: inline-block; width: 80vw; height: auto; margin: 1em auto 9em auto}
                        #b8 #c8 ul li.iiim {font-size: 4vw;}
                        #b8 #c8 .h3 a {font-size: 4vw}
                    }
                
            #b9 {width: 100%; z-index: 99; background-color: white; }
                #b9 #c9 {background-color: transparent; width: auto; padding: 0px 3vw 0vw 3vw}
                    #b9 #c9 #phead {text-align: center; border-bottom: .2vw solid #4397A3; margin: 0vw 0vw 2vw 0vw;}
                    #b9 #c9 #phead h1 {line-height: 2.2vw; font-size: 2.2vw; font-weight: normal; padding: 0vw; margin: 1.25em 0vw .75em 0vw}
                    #b9 #c9 #phead h1 a {color: #525353; text-decoration: none; }
                    #b9 #c9 #pcontent {display: block; text-align: center; width: 100%; padding: 0vw; margin: 0vw;}
                    #b9 #c9 #pcontent .partner {position: relative; display: inline-block; border: 1px solid #BDE5EC; padding: 1em; margin: 0vw 1.5vw 3vw 1.5vw}
                    #b9 #c9 #pcontent .partner .img {display: table-cell; vertical-align: middle; height: calc(150px + 5vw); width: calc(150px + 5vw); }
                    #b9 #c9 #pcontent .partner .img img {display: inline-block; vertical-align: middle; height: auto; width: 100%; margin: 0vw}
                    #b9 #c9 #pcontent .partner a {position: absolute; top: 0vw; left: 0vw; display: block; width: 100%; height: 100%; z-index: 100 }
                    @media screen and (max-width: 1080px) {#b9 #c9 #phead h1 {line-height: 22px; font-size: 22px; }}


    @media screen and (max-width: 671px) {
        #b2 p.moreLink {display: none}
            #c2 {background-color: transparent; text-align: center; position: relative; left: 0px}
            #c2 h1 {line-height: 3.5vw; font-size: 5vw; color: #2c5376; }
            #c2 h2 {line-height: 4vw; font-size: calc(15px + .5vw); color: #2c5376; font-weight: normal; text-align: right; padding-right: 17px}
            #c2 h2 span {font-size: calc(10px + .5vw)}
            #c2 h3 {line-height: auto; font-size: calc(15px + .5vw); color: #2c5376; font-weight: normal; font-style: italic; padding: 0px 17px 0px 17px}
            #c3 {padding: 3.5%}
            #c3 h1 {font-size: 4.5vw; padding: 23px auto 23px auto;}
            #c3 h1 span {display: none;}
            #c3 input {font-size: 3.5vw; line-height: 5vw; padding: 1%}
}